RubyGems Navigation menu

aws-sdk-ec2 1.173.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.185.0 - August 11, 2020 (666 KB)
  2. 1.184.0 - August 10, 2020 (666 KB)
  3. 1.183.0 - August 06, 2020 (666 KB)
  4. 1.182.0 - July 30, 2020 (662 KB)
  5. 1.181.0 - July 29, 2020 (662 KB)
  6. 1.173.0 - June 30, 2020 (656 KB)
Show all versions (205 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    1a07e00ea37ec3845752e1cc7dbac70e1a7b7bbafb5d9b59a7a9951cdab35db1

    Total downloads 52,690,364

    For this version 102,952

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: